.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ee2a6d09-5b65-53f3-ab39-03615cc2f6ac {
background-color: var(--primary) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-8ea68682-bf97-31de-67ae-e5c2536b0736 {
background-color: var(--primary) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-610f1227-080a-0e6c-8d82-1176b35cea4b {
background-color: var(--primary) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-6a048dca-3b1e-82c5-b769-381412cf0ee6 {
background-color: var(--primary) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-ac31b3d4-3aa1-c7dc-c4ca-1da8418f647c {
background-color: var(--primary) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-28b18def-17ba-8c29-2bd2-7fd35fd78c39 {
text-align: center !important;
}
.lfr-layout-structure-item-54371a0c-a9f2-6d68-dc85-5c66de0c61e5 {
background-color: var(--primary) !important;
text-align: center !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-bf6a8dcd-a65d-a74a-b036-6826164a03e8 {
background-color: var(--primary) !important;
border-radius: 10px !important;
}
.lfr-layout-structure-item-07fb2fe7-9346-f2d1-8923-3179cefe6e39 {
background-color: var(--primary) !important;
border-radius: 10px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-99c57aa9-1ae2-91b1-1125-dbd49e82f1b9 {
display: block !important;
}
.lfr-layout-structure-item-821e8ba1-0418-057f-c7f3-8aea30988760 {
display: block !important;
}
.lfr-layout-structure-item-bd220381-a38a-fc55-3b4b-540a41c7ced7 {
display: block !important;
}
.lfr-layout-structure-item-8c756882-c2ab-25c8-dab7-3365dc6bf62a {
display: none !important;
}
}